@charset "utf-8";
/* by offcnlhr in 2021.05.28 */

/* 关于我们 */
.page_gywm{ padding: 40px 0;}
.page_gywm h2{position: relative;  height: 107px; margin: 35px 0; color: #333; text-align: center; font-size: 40px; line-height: 107px;}
.page_gywm h2 span{position: absolute; bottom: 15px;left: 50%;  width: 70px; height: 2px; margin-left: -35px; border-radius: 2px; background: #666;}
.page_gywm p{margin-bottom: 30px;color: #333; text-indent: 2em;  font-size: 16px; line-height: 26px;}
.page_gywm p.onep::first-letter{ font-size: 26px;}
.page_gywm img{ display: block; margin: 0 auto 20px;}
.page_gywm ul{display: flex; flex-wrap: nowrap;justify-content: space-between;  padding: 25px 55px;}
.page_gywm li{ width: 230px; height: 200px; padding-top: 25px; border-radius: 20px; background: #fff; box-shadow: 0 3px 25px rgba(10, 25, 97,.1);}
.page_gywm li img{ display: block; width: 98px; height: 83px; margin: 0 auto 10px;}
.page_gywm li p{margin: 0; color: #333; text-align: center; text-indent: 0; font-size: 20px; line-height: 32px;}
.page_gywm li p.p3{ padding-top: 20px;}
.zg_titem{position: relative;  height: 107px; margin: 35px 0; color: #333; text-align: center; font-size: 40px; line-height: 107px;}
.zg_titem p{color: #333;margin-bottom:0;text-indent:0; text-align: center; font-size: 40px; line-height: 107px;position: relative;z-index:2;}
.zg_titem span{position: absolute; bottom: 15px;left: 50%;  width: 70px; height: 2px; margin-left: -35px; border-radius: 2px; background: #666;}
.zg_titem em{display:block;width:100%; height:107px; position: absolute;left:50%;top:0;transform:translateX(-50%); font-style:normal;font-size:80px;color:#EFEFEF;opacity:0.32; text-transform: uppercase;}


/* 我们的理念 */
.zg_ln ul{display: flex; flex-wrap: nowrap;justify-content: space-between;  padding: 25px 0;}
.zg_ln li{ width: 380px; background: #fff; box-shadow: 0 3px 25px rgba(10, 25, 97,.1);}
.zg_ln li img{ display: block;width:380px; height:221px;margin: 0 auto;}
.zg_ln li p{display:flex;justify-content:center; align-items: center; height:84px;padding:0 20px; text-align: center;font-size:20px;color:#333;}

.zg_mb{padding-top:50px;}
.zg_mb ul{display: flex; flex-wrap: nowrap;justify-content: space-between;  padding: 25px 0;}
.zg_mb li{ width: 230px; height: 200px; padding-top: 25px; border-radius: 20px; background: #fff; box-shadow: 0 3px 25px rgba(10, 25, 97,.1);}
.zg_mb li img{ display: block; width: 98px; height: 83px; margin: 0 auto 10px;}
.zg_mb li p{margin: 0; color: #333; text-align: center; text-indent: 0; font-size: 20px; line-height: 32px;}
.zg_mb li p.p3{ padding-top: 20px;}

/* 公司荣誉 */
.zgcs_gsry{ padding: 50px 0 50px;}
.zgcs_gsry .ptxt{overflow: hidden;  height:20px; margin-bottom: 20px; color: #666; text-align: center; font-size: 20px;}
.zgcs_gsry ul{ display: flex; flex-wrap: nowrap;justify-content: space-between;}
.zgcs_gsry li{ width: 275px;}
.zgcs_gsry li div{ width: 100%; height: 180px;}
.zgcs_gsry li div img{ display: block; width: 100%;}
.zgcs_gsry li h6{ padding: 16px 0 19px;font-weight: normal;text-align: center;}
.zgcs_gsry li h6 a{color: #333; font-size: 16px; line-height: 24px;}
.zgcs_gsry li p{ padding-top: 20px;}
.zgcs_gsry li p a{color: #707070; font-size: 16px;}

/* 列表页 */
.zgcs_list{ padding: 40px 0;}
.lists li:after{display: block; clear: both; content: "";}
.lists li{ height: 280px; margin-bottom: 30px;}
.list_left{float: left; overflow: hidden;  width: 500px; height: 100%; border-radius: 12px 28px 28px 12px; box-shadow: 0 3px 25px rgba(0, 23, 61,.12);}
.list_left img{display: block;width:100%;height:100%;}
.list_rig{float: left;  width: 620px; height: 210px; padding: 35px 40px; border-radius: 28px 12px 12px 28px; background: #fff; box-shadow: 0 3px 30px rgba(0, 23, 61,.12);}
.list_rig h3{margin-bottom: 20px;color: #333;  font-size: 22px; line-height: 29px;}
.list_rig p{overflow: hidden; -webkit-box-orient: vertical;color: #666; text-overflow: ellipsis;  font-size: 16px; line-height: 30px; -webkit-line-clamp: 5;}

.zg_page {padding-top:30px;}
.list_pagebox {vertical-align:middle;text-align:right}
.list_pagebox a {display:inline-block;font:14px/34px "Microsoft YaHei";padding:0 12px;height:34px;border:1px solid #999999;margin-right:6px;text-align:center;color:#666;background:#fff;}
/* .list_pagebox a:hover {color:#fff;background:#0090ff;text-decoration:none;} */
.list_pagebox span {display:inline-block;font:14px/34px "Microsoft YaHei";padding:0 12px;height:34px;border:1px solid #999;margin-right:6px;text-align:center;color:#666;background:#fff;}
.list_pagebox font {display:inline-block;color:#666;width:32px;height:32px;margin-right:10px;}



/* 内容页 */
.zgcs_show{ padding: 20px 0 40px;position: relative;}
.show_left{float: left; width: 830px;}
.show_rig{float: right; width: 320px;}
.show_navt{margin-bottom: 30px; color: #999; font-size: 14px;}
.show_navt img{ display: inline-block; margin-right: 10px;vertical-align: middle;}
.show_navt a{ display: inline-block; color: #999; letter-spacing: 0; font-weight: normal; font-stretch: normal; font-size: 14px; line-height: 16px;}
.show_top_ad{width: 100%; margin-bottom: 40px;}
.show_top_ad img{display: block; width: 100%;}

.show_article h1{margin-bottom: 25px;color: #333;  text-align: center; font-size: 30px;}

.wztop{ display: flex; flex-wrap: nowrap; justify-content: center; margin-bottom: 18px; color: #999;font-size: 14px;}
.wztop a{ color: #999;}
.wztop li{ margin: 0 12px;}
.wztop li img{ display: inline-block; margin-right: 10px;vertical-align: middle;}


.show_abstract{ margin-bottom: 20px; padding: 24px 42px 18px 48px; background: #e5e9ee;color: #666; text-align: center; font-size: 16px; line-height: 30px;}
.show_abstract span{ color: #2d4255; font-weight: bold;}
.cs_article{ margin-bottom: 30px;}
.cs_article img{display: block;width:auto !important;height: auto !important;margin:0 auto; max-width:830px;}
.show_fx{float:right;}
.show_fx .bshare-custom a{width:30px;height:30px;padding-left:.1rem;vertical-align: middle;}
.show_fx .bshare-custom .bshare-weixin{ background: url("../../images/images_2021/wxicon.jpg") no-repeat;background-size:contain; *display: inline; display: inline-block; }
.show_fx .bshare-custom .bshare-qqim{ background: url("../../images/images_2021/qqicon.jpg") no-repeat;background-size:contain; *display: inline; display: inline-block; }
.show_fx .bshare-custom .bshare-qzone{ background: url("../../images/images_2021/kjicon.jpg") no-repeat;background-size:contain; *display: inline; display: inline-block; }
.show_fx .bshare-custom .bshare-sinaminiblog{ background: url("../../images/images_2021/wbicon.jpg") no-repeat;background-size:contain; *display: inline; display: inline-block; }


.show_Keywords{float:left; color: #7f8892;font-size: 14px;margin-bottom:30px;}
.show_Keywords a{ display: inline-block; height: 26px; margin-left: 10px; padding: 0 10px ; border: 1px solid #a5aab1;border-radius: 13px; color: #7f8892; text-align: center; font-size: 14px; line-height: 26px;}
.bro_news{ margin-bottom: 20px;}
.bro_news p{color: #999;  font-size: 14px; line-height: 30px;}
.bro_news p a{ color: #999;}
.bro_news p:hover{ color: #2d4255;}
.bro_news p:hover a{ color: #2d4255;}
.cs_article{ font-size: 16px; line-height: 34px;}
.cs_article p{padding-bottom: 20px; text-indent: 2em;  font-size: 16px; line-height: 34px;}
.show_Declare{ padding: 20px 26px; background: #f9f9f9; color: #7f8892;font-size: 14px; line-height: 24px;}
.show_botmore{ padding: 14px  30px; border: 1px dashed #b2b8bf; color: #7f8892;font-size: 14px;}
.show_botmore a{display: inline-block; margin-right: 50px; color: #7f8892;}



.rig_top_ab{width: 320px; height:auto;overflow: hidden; margin-bottom: 20px;}
.rig_top_ab .swiper-pagination-bullet { background: #fff; opacity: 1; }
.rig_top_ab .swiper-pagination-bullet-active { opacity: 1; background: #0090ff; }
.rig_top_ab img{ width: 320px;}


.cs_rigThree{margin-bottom: 40px;  padding: 30px 0; background: url("../../images/images_2021/zg_bg12.png") #f9fbff no-repeat center top;}
.cs_rigThree img{ display: block; margin: 0 auto;}
.cs_rigThree h6{margin-top: 10px; text-align: center; font: bold 20px/1.2 "microsoft yahei";}
.cs_rigThree a.lg_btn{ display: block; position: relative;width: 120px; height: 42px; margin: 20px auto; border-radius: 6px; background: #ff5460; color: #fff; text-align: center; font: 16px/42px "microsoft yahei"; font-weight: bold;}
.cs_rigThree a.lg_btn img{ display: none;width:129px;height:129px; position: absolute; top: 48px; left: 50%; margin-left: -64px; box-shadow: 0 3px 20px rgba(0,0,0,.16);}
.cs_rigThree a.lg_btn:hover{ background: #f8414e;}
.cs_rigThree a.lg_btn:hover img{ display: block;}
.cs_rigThree p{display: flex; justify-content: space-around; font: 14px/1.5 "Microsoft Yahei";}
.cs_rigThree p span{ display: inline-block; color: #999;text-align: center;zoom:1;}
.cs_rigThree p b{ display: block; color: #3783ff;font-size: 16px;}
.cs_rigThree p span a{ display: inline-block; width: 83px; height: 28px; margin-top: 10px; border: 1px solid #5a6a78; border-radius: 15px;background: none; color: #5a6a78; line-height: 28px;}
.lg_zgwb{margin-top: 10px;color: #666; text-align: center;  font: 16px/1.2 "microsoft yahei";}
.lg_bor{padding-top: 20px; border-top: 1px solid #e6e9f1;}
.cs_rigtwo{ margin-bottom: 30px;}
.cs_rigtwo h6{ padding: 0 0 13px 10px; border-bottom: 1px solid #e2e8ee; background: url("../../images/images_2021/zg_icon5.png") no-repeat left top 5px; color: #333; font-size: 16px;}
/* 在线公开课 */
.cs_rigtwo h6 a{display:block;float: right;height:100%;color:#666;font-size:14px;font-weight:normal;}

.rig_gkk{ margin: 20px 0; background: url("../../images/images_2021/zg_icon6.png") no-repeat left 11px center;}
.rig_gkk li{ margin-bottom: 12px; padding-left: 45px; background: url("../../images/images_2021/zg_icon7.jpg") no-repeat left top;}
.rig_gkk li span{ display: block; margin-bottom: 4px; color: #999; font-size: 14px; line-height: 20px;}
.rig_gkk li a{ display: block; overflow: hidden; padding-left: 30px; background: url("../../images/images_2021/zg_icon8.png") no-repeat left center; color: #666; text-overflow: ellipsis; white-space: nowrap; font-size: 16px; line-height: 22px;}
.rig_gkk li a:hover{ color: #333;}
/* 理财工具 */

.cs_lcgj li{ margin-top: 20px;}
.cs_lcgj li img{ display: block; float: left; width: 105px; height: 74px;}
.cs_lcgj li div{ height: 74px; padding-left: 120px;}
.cs_lcgj li p{ color: #2d4255; font-size: 14px;}
.cs_lcgj li span{ display: block; overflow: hidden; margin-bottom: 4px; color: #999; text-overflow: ellipsis; white-space: nowrap; font-size: 14px;}
.cs_lcgj li a{ display: block; width: 80px; height: 28px; background: #ededed; color: #666; text-align: center; font-size: 14px; line-height: 28px;}
.cs_lcgj li a.rig_hover{position:relative;}
.cs_lcgj li a.rig_hover img{ display: none; width: 129px; height: 129px; position: absolute;bottom:0; right:-133px;z-index:50; box-shadow: 0 3px 20px rgba(0,0,0,.16);}
.cs_lcgj li a.rig_hover:hover img{display: block;} 

/* 相关推荐 */
.rig_xgtj{ padding: 10px 0;}
.rig_xgtj li{ overflow: hidden; padding-right: 5px; padding-left: 15px; background: url("../../images/images_2021/zg_bg13.png") no-repeat left center; text-overflow: ellipsis; white-space: nowrap; line-height: 36px;}
.rig_xgtj li a{ color: #666; font-size: 16px;}

.infixed{ position: fixed; top: 25px; z-index: 10; background: #fff; width:320px; }
.infixed1 { position: absolute;  z-index: 10; background: #fff; width:320px; bottom: 50px; top: auto; }





/* 课程中心 */
.cs_kczx .list_rig h3{margin-bottom:10px;}
.cs_kczx .list_rig p{font-size:16px;color:#666;}
.cs_kczx .list_rig .txt1{margin-bottom:20px;}
.cs_kczx .list_rig .txt1 span{display: inline-block;line-height:20px; width:48%;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.cs_kczx .list_rig .txt2{text-overflow:ellipsis; white-space:nowrap; overflow:hidden;margin-bottom:30px;}

.cs_kczx .list_rig div a{display:inline-block;width:106px;height:40px;font-size:16px; line-height:40px;border-radius:4px;background:#FF5460; text-align:center;color:#fff;}
.cs_kczx .list_rig div b{vertical-align: middle; display:inline-block;margin-left:20px;font-size:30px;color:#FF5460;line-height:40px;}
.cs_kczx b i{font-style: normal;font-size:18px;margin-right:5px;}

.zgcs_kctitle{height:40px;text-align:left;font-size:30px;font-weight:bold;color:#333;margin-bottom:20px;}
.zgcs_kcpart{margin-bottom:52px;}

.zgcs_kcpart li{width:280px;box-shadow:0 0 20px rgba(0,0,0,.07);margin-bottom:20px;padding-bottom:20px;}
.zgcs_kcpart li img{display: block;width:280px;height:158px;border:0;}
.zgcs_kcpart li p{padding:0 10px;margin:18px 0 16px; height:24px;line-height:24px;font-size:18px;font-weight:bold;text-align:center; color:#333;}
.zgcs_kcpart li a{display: block;width:106px;height:40px;border-radius:4px;margin:0 auto; background:#FF5460;text-align: center;line-height:40px;color:#fff;font-size:16px;} 
.zgcs_kcpart li a:hover{background:#F91C2C;}

.zgcs_kcpart .swiper-button-next,.zgcs_kcpart .swiper-button-prev { position: absolute; top: 55px; width: 33px; height: 49px; margin-top:0; z-index: 10; cursor: pointer; background-size: 33px 49px; background-position: center; background-repeat: no-repeat; }
.zgcs_kcpart .swiper-button-prev,.zgcs_kcpart .swiper-container-rtl .swiper-button-next { background-image: url("../../images/images_2021/icon_left.png"); left: 0; right: auto; }
.zgcs_kcpart .swiper-button-next,.zgcs_kcpart .swiper-container-rtl .swiper-button-prev { background-image: url("../../images/images_2021/icon_right.png"); right:0; left: auto; }
.zgcs_kcpart .swiper-button-prev:hover{background:url("../../images/images_2021/icon_left_hover.png");}
.zgcs_kcpart .swiper-button-next:hover{background:url("../../images/images_2021/icon_right_hover.png");}




/* 通过课程你将获得 */
.zgcs_kczx_bot{ overflow: hidden; width: 100%; height: 490px; background: url("../../images/images_2021/zg_bg9.jpg") no-repeat center top;}
.zgcs_kczx_bot h3{ margin: 48px 0 47px 0; color: #333; text-align: center; font-weight: normal; font-size: 40px;}
.zgcs_kczx_bot h3 span{ display: inline-block; padding: 0 70px; background: url("../../images/images_2021/zg_bg01.png"),url("../../images/images_2021/zg_bg01.png"); background-position: left center,right center; background-repeat: no-repeat;}
.zgcs_kczx_bot ul{ display: flex; flex-wrap: nowrap; justify-content: space-between; padding: 0;}
.zgcs_kczx_bot li{ width: 276px; height: 235px; padding-top: 45px; border-radius: 3px; background: #fff;}
.zgcs_kczx_bot li:hover{ box-shadow: 0 3px 30px rgba(0, 23, 61,.05);}
.zgcs_kczx_bot li img{ display: block; width: 102px; height: 102px; margin: 0 auto 27px;}
.zgcs_kczx_bot li p{ margin: 0; color: #333; text-align: center; text-indent: 0; font-size: 18px; line-height: 30px;}
/* 左侧悬浮 锚点 */
.left_AnchorPoint{ position: fixed; top: 21%; left:10px; z-index: 80; width: 110px; border-radius: 10px; background: #fff; box-shadow: 0 0 20px rgba(0, 23, 61,.08);}
.left_AnchorPoint li{ height: 43px; border-bottom: 1px solid #eee; text-align: center; line-height: 43px;}
.left_AnchorPoint li a{ display: block; color: #333; font-size: 16px;}
.left_AnchorPoint li.on a{ background: #f9fbff; color: #3783ff;}
.left_AnchorPoint .leftTo_top{ display: block; padding: 15px 0 10px; color: #666; text-align: center; font-size: 16px;}
.left_AnchorPoint .leftTo_top em{ display: block; height: 14px; margin-bottom: 6px; background: url("../../images/images_2021/zg_kc05.png") no-repeat center center;}

.kczxleft_cyc .cs_left_cyc{top:auto;bottom:8%;}





/* 视频课堂 */

.zgcs_videoBox{ padding: 50px 0; background: #f7f7f7;}
.video_left{ float: left; width: 820px; height: 462px;}
.video_left img{display: block;width:100%;height:100%;}
.video_left span{display: block;cursor: pointer; position: absolute;width:820px;height:462px;background:url("http://www.ujiuye.com/statics/images/pmp_images3/p1_newplay.png") rgba(0, 23, 61,.5) no-repeat center center;background-size:120px 120px;}

.video_rig{ float: left; overflow: hidden; width: 327px; height: 462px; padding: 0 25px 0 28px; background: #3a3a3a;}
.video_rig p{display: none; margin-top:30px; color: #fff; font-size: 18px;line-height: 40px;}
.video_rig p span{display: block;}
.video_rig p a{color:#fff;}
.video_rig p a{letter-spacing:2px;text-decoration:underline;}
.video_rig p a:hover{color:#0090ff;}

.zgcs_vdBan{ position: relative; overflow: hidden; width: 1116px; padding: 20px 42px; background: #191919;}
.zgcs_vdBan .swiper-button-next,
.zgcs_vdBan .swiper-button-prev{ position: absolute; top: 50%; width: 10px; height: 16px; margin-top: -8px;}
.zgcs_vdBan .swiper-button-prev{ right: auto; left: 20px; background: url("../../images/images_2021/zg_vdprev.png") no-repeat;}
.zgcs_vdBan .swiper-button-next{ right: 20px; left: auto; background: url("../../images/images_2021/zg_vdnext.png") no-repeat;}
.zgcs_swiper li{ position: relative; width: 120px; height: 70px; margin-right: 10px; cursor: pointer;}
.zgcs_swiper li img{ display: block; position: absolute; width: 100%; height: 100%;}
.zgcs_swiper li div{ position: absolute; top: 0; left: 0; z-index: 2; width: 100%; height: 100%;}
.zgcs_swiper li div span{ display: block; position: absolute; right: 0; bottom: 0; z-index: 3; width: 34px; height: 18px; border-radius: 10px 0 0 0; background: rgba(96,102,116,.75); color: #fff; text-align: center; font-size: 12px; line-height: 18px;}
/* 更多好课 */
.zgcs_morekc{ overflow: hidden; width: 100%; padding: 52px 0 60px; background: #fff;}
.zgcs_morekc h3{ margin-bottom: 28px; color: #333; text-align: center; font-weight: normal; font-size: 40px;}
.zgcs_morekc h3 span{ display: inline-block; padding: 0 70px; background: url("../../images/images_2021/zg_bg01.png"),url("../../images/images_2021/zg_bg01.png"); background-position: left center,right center; background-repeat: no-repeat;}
.zgcs_morekc_left{ float: left; width: 393px; box-shadow: 0 0 20px rgba(0,0,0,.07);overflow: hidden;}
.zgcs_morekc_left img{ display: block; width: 393px; height: 221px;}
.zgcs_morekc_left h5{ overflow: hidden; padding: 30px 35px 0 20px ; color: #333; text-overflow: ellipsis; white-space: nowrap; font-weight: normal; font-size: 18px;}
.zgcs_morekc_left h5 a{ color: #333;}
.zgcs_morekc_left p{ height: 19px; padding: 10px 20px 22px;}
.zgcs_morekc_left p span{ color: #999; font-size: 14px;}
.zgcs_morekc_left p a{ display: block; float: right; width: 30px; height: 100%; background: url("../../images/images_2021/zg_bg10.png") no-repeat right center;}
.zgcs_morekc div .zgcs_morekc_left:nth-child(2){margin:0 10px;}
.zgcs_morekc_left h6{text-align: right;min-height:24px; padding:10px 19px 19px;font-size:16px; color:#999;font-weight: normal;}
.zgcs_morekc_left h6 a{ display: block; float: right; color:#999; padding-right:30px; height: 100%; background: url("../../images/images_2021/zg_bg10.png") no-repeat right center;}
.zgcs_morekc_left ul.rig_gkk{margin:20px auto 0; padding: 0 10px 0px; background: url("../../images/images_2021/zg_icon6.png") no-repeat left 21px center; background-size:auto 100%;}
.zgcs_morekc_left ul.rig_gkk li { margin-bottom: 16px;}
.zgcs_morekc_left ul.rig_gkk li:last-child{margin-bottom:0;}
.zgcs_morekc_left ul.rig_gkk li span{line-height:23px;}
.zgcs_morekc_left ul.rig_gkk li a {line-height:25px;}
  


/* 
.zgcs_morekc ul{ float: right; width: 350px; padding: 27px 0 24px; box-shadow: 0 0 20px rgba(0,0,0,.07);}
.zgcs_morekc li{ margin-bottom: 22px; padding: 0 20px;}
.zgcs_morekc ul li:last-child{ margin: 0;}
.zgcs_morekc li p{ overflow: hidden; margin-bottom: 10px; text-overflow: ellipsis; white-space: nowrap; font-size: 18px; line-height: 24px;}
.zgcs_morekc li span{ color: #999; font-size: 14px; line-height: 19px;}
.zgcs_morekc li p a{ color: #333;} 
*/





/* 企业内训 */
.zgcs_topBox{height:1732px;background:url("../../images/images_2021/zgcs_newbg05.png")no-repeat center top;background-size:cover;}
.wrap h3.h3txt{color:#333;text-align:center;font-weight:normal;font-size: 40px;}
.wrap h3.h3txt span{ display: inline-block; padding: 0 70px; background: url("http://zgcs.offcn.com/statics/images/images_2021/zg_bg01.png"),url("http://zgcs.offcn.com/statics/images/images_2021/zg_bg01.png"); background-position: left center,right center;background-repeat: no-repeat;}
.wrap p.ptxt{text-indent:0; margin-top: 10px; margin-bottom: 45px;color: #666; text-align: center;font-size: 16px;}
.wrap p.onep::first-letter{ font-size: 26px;}
/* 中公财税 */
.zg_nxpart1{padding-top:62px;}
.zg_nxpart1 p{color: #333; text-indent: 2em;  font-size: 16px; line-height: 26px;}
.zg_nxpart1 ul{padding:0 57px;margin:40px 0; display: flex;justify-content: space-between;flex-wrap:nowrap;}
.zg_nxpart1 ul li{text-align:center;background:#fff;padding:40px 0;width:250px;box-shadow: 0 0 20px rgba(0,0,0,.07);border-radius:20px;}
.zg_nxpart1 ul img{display:block;width:92px;height:92px; margin:0 auto;margin-bottom:20px;}
.zg_nxpart1 ul li div{height:26px;line-height:26px;font-size:20px;color:#333;}

.zg_nxpart2,.zg_nxpart3{margin-top:92px;}
.zg_nxpart2 ul{display: flex;justify-content: space-between;}
.zg_nxpart2 ul li{width:370px;border-radius:0 30px 0 30px;color:#fff; text-align:center;background:#16B1B7;padding:30px 0;box-shadow: 0 0 20px rgba(0,0,0,.07);}
.zg_nxpart2 ul h5{height:26px;margin-bottom:30px; border-left:3px solid #fff; line-height:26px;font-size:20px;}
.zg_nxpart2 ul p{font-size:16px;font-weight:bold;line-height:30px;}
.zg_nxpart2 ul li:nth-child(2){background:#3BA938;}
.zg_nxpart2 ul li:nth-child(3){background:#118ECE;}


.zg_nxpart3 div.clearfix{padding:0 100px;}
.zg_nxpart3 .left{width:435px;}
.zg_nxpart3 .left p,.zg_nxpart3 .right p{text-align: center;font-size:20px;color:#2B2E34;}
.zg_nxpart3 .left ul{position: relative;height:402px;margin-bottom:20px;}
.zg_nxpart3 .left li{position: absolute; width:142px;height:150px;background:url("../../images/images_2021/zg_nxbg01.png") no-repeat center center;display:flex;align-content:center;justify-content: center; flex-wrap: wrap;}
.zg_nxpart3 .left li.center{top:125.5px;left:146.5px;font-size:24px; text-align: center; background:url("../../images/images_2021/zg_nxbg02.png") no-repeat center center;color:#333;}
.zg_nxpart3 .left li.center h6{color:#2B2E34;font-size:24px;}
.zg_nxpart3 li h6{width:100%;line-height:31px;font-weight:bold;font-size:20px;text-align:center;color:#fff;}
.zg_nxpart3 li span{font-size:16px;color:#fff;}
.zg_nxpart3 .left ul li:nth-child(2){top:0;left:73px;}
.zg_nxpart3 .left ul li:nth-child(3){top:0;left:220px;background:url("../../images/images_2021/zg_nxbg03.png") no-repeat;}
.zg_nxpart3 .left ul li:nth-child(4){top:126px;left:0;background:url("../../images/images_2021/zg_nxbg03.png") no-repeat;}
.zg_nxpart3 .left ul li:nth-child(5){top:126px;left:293px;}
.zg_nxpart3 .left ul li:nth-child(6){top:252px;left:73px;}
.zg_nxpart3 .left ul li:nth-child(7){top:252px;left:220px;background:url("../../images/images_2021/zg_nxbg03.png");}

.zg_nxpart3 .right ul{position: relative;height:402px;width:427px;margin-bottom:20px;}
.zg_nxpart3 .right li{position: absolute; width:152px;height:148px;background:url("../../images/images_2021/zg_nxbg06.png") no-repeat center center;}
.zg_nxpart3 .right li.center{top:153.5px;left:137.5px;font-size:24px; text-align: center; background:url("../../images/images_2021/zg_nxbg07.png") no-repeat center center;color:#333;}
.zg_nxpart3 .right li.center h6{color:#2B2E34;font-size:24px;line-height:34px;}
.zg_nxpart3 .right li h6:first-child{padding-top:53px;}
.zg_nxpart3 .right li.center h6:first-child{padding-top:30px;}
.zg_nxpart3 .right li span{display: block;text-align:center;}
.zg_nxpart3 .right ul li:nth-child(2){top:0;left:138px;}
.zg_nxpart3 .right ul li:nth-child(3){top:97.7px;left:0;background:url("../../images/images_2021/zg_nxbg08.png") no-repeat;}
.zg_nxpart3 .right ul li:nth-child(4){top:97.7px;left:275px;background:url("../../images/images_2021/zg_nxbg08.png") no-repeat;}
.zg_nxpart3 .right ul li:nth-child(5){top:255.8px;left:50px;}
.zg_nxpart3 .right ul li:nth-child(6){top:255.8px;left:225px;}

/* 产品体系 */
.zg_conBox{background:url("../../images/images_2021/zgcs_newbg06.png") no-repeat center top 400px;}
.zg_conBox .h3txt{margin-top:60px;}
.zg_conBox p{color: #333; text-indent: 2em;  font-size: 16px; line-height: 26px;margin-bottom:30px;}
.zg_conBox table{width:100%;margin-bottom:40px;}
.zg_conBox table th{width:50%; height:50px;font-size:20px;font-weight:bold;background:#16B1B7;color:#fff;}
.zg_conBox table tr th:nth-child(1){border-right:1px solid #fff;}
.zg_conBox table td{text-align: center;height:40px;font-size:16px;color:#2B2E34;}
.zg_conBox table tr{background:#fff;}
.zg_conBox table tr:nth-child(2n){background:#F3F3F3;}
.zg_cptx1 .zg_table2 th{background:#3BA938;}
.zg_cptx1 .zg_table2 tr:nth-child(2n){background:#fff;}
.zg_cptx1 .zg_table2 tr:nth-child(2n-1){background:#F3F3F3;}
.zg_cptx2 table th{width:25%;background:#118ECE;}
.zg_cptx2 table th:nth-child(-n+3){border-right:1px solid #fff;}
.zg_cptx2 table tr:nth-child(2n){background:#fff;}
.zg_cptx2 table tr:nth-child(2n-1){background:#F3F3F3;}
.zg_cptx3 .zg_table2 th{background:#3BA938;}

/* 财税咨询 */
.zg_cszx{overflow:hidden;}
.zg_cszx .h3txt{margin-top:60px;margin-bottom:40px;}
.zg_cszx_left{float: left;width:533px;}
.zg_cszx_left h5{margin-bottom:22px; font-size:32px;line-height:43px;color:#2B2E34; height:43px;text-align: left;font-weight: normal;}
.zg_cszx_left p{font-size:16px;color:#2B2E34;line-height:26px;}
.zg_cszx_left li{position: relative;overflow:hidden; height:110px;background:#4166B5;border-radius:60px;margin-top:20px;}
.zg_cszx_num{padding:20px; background:#fff;position: absolute;left:-20px;top:-20px;border-radius:80px;}
.zg_cszx_num em{display: block; width:106px;text-indent:-10px;height:106px;border-radius:60px;border:2px solid #4166B5;font-size:56px;text-align:center;line-height:106px; color:#4166B5;}
.zg_cszx_info{height:110px;padding-left:148px;}
.zg_cszx_info h6{font-size:26px;color:#fff;font-weight: normal; display: inline-block;padding-top:13px;padding-bottom:8px; border-bottom:2px solid rgba(255,255,255,.8);margin-bottom:8px;}
.zg_cszx_info p{font-size:14px;color:#fff;line-height:20px;opacity:82%;}
.zg_cszx_left ul li:nth-child(2){background:#118ECE;}
.zg_cszx_left ul li:nth-child(2) em{color:#118ECE;border-color:#118ECE;}
.zg_cszx_left ul li:nth-child(3){background:#1B6FBE;}
.zg_cszx_left ul li:nth-child(3) em{color:#1B6FBE;border-color:#1B6FBE;}
.zg_cszx_left ul li:nth-child(4){background:#16B1B7;}
.zg_cszx_left ul li:nth-child(4) em{color:#16B1B7;border-color:#16B1B7;}
.zg_cszx_left ul li:nth-child(5){background:#118ECE;}
.zg_cszx_left ul li:nth-child(5) em{color:#118ECE;border-color:#118ECE;}

.zg_cszx_right{float: right; display:block;width:603px;height:824px;}

/* 合作案例 */
.zg_hzal{padding-top:60px;}
.zg_hzal .h3txt{margin-bottom:40px;}
.zg_hzpart1{margin-bottom:60px;}
.zg_hzpart1 dl{margin-bottom:54px;}
.zg_hzpart1 dt{float: left;}
.zg_hzpart1 dt img{display: block;width:725px;height:574px;}
.zg_hzpart1 dd{float:right;}
.zg_hzpart1 dd img{width:465px;height:282px;}
.zg_hzpart1 dl dd:last-child{margin-top:10px;}
.zg_hzal h5{font-size:32px;color:#2B2E34;line-height:43px;text-align: left;font-weight: normal;}
.zg_hzal table{width:100%; margin-top:32px;}
.zg_hzal tr th{width:50%;height:50px;font-size:20px;color:#fff;}
.zg_hzal tr td{height:40px;padding-left:80px;text-align: left;font-size:16px; color:#2B2E34;}
.zg_hzal tr td:first-child{background:#F5F5F5;}
.zg_hzal tr td:last-child{background:#EBECEC;}
.zg_hzal tr td.red{color:#FF2D16;}
.zg_hzpart1 tr th:first-child{background:#87C846;}
.zg_hzpart1 tr th:last-child{background:#00B8F1;}
.zg_hzpart2{margin-bottom:60px;}
.zg_hzpart2 .alp{text-align: left;margin-top:20px;line-height:21px; font-size:16px;color:#2B2E34;}
.zg_hzpart2 dl{margin-bottom:54px;}
.zg_hzpart2 dt{float: left;}
.zg_hzpart2 dt img{display: block;width:825px;height:680px;}
.zg_hzpart2 dd{float:right;margin-bottom:10px;}
.zg_hzpart2 dd img{width:363px;height:220px;}
.zg_hzpart2 dl dd:last-child{margin-bottom:0;}
.zg_hzpart2 tr th:first-child{background:#FFB52F;}
.zg_hzpart2 tr th:last-child{background:#0064B6;}


/* 资讯中心 */
.zgcs_zxzx_nav a{display:inline-block;width:90px;height:36px;text-align: center;margin-right:50px; line-height:36px;font-size:14px;color:#333; border-radius:4px;background:#F2F2F2;}
.zgcs_zxzx_nav a.on{background:#E8F1FF;color:#3783FF;}
.zgcs_zxzx_nav a:hover{background:#E8F1FF;color:#3783FF;}
.zgcs_zxzx_list{margin-top:24px;}
.zgcs_zxzx_list li{border-radius:12px;box-shadow:0 0 20px rgba(0,0,0,.07);margin-bottom:22px;overflow: hidden;}
.zgcs_zxzx_list img{display:block;width:322px;height:202px;float: left;}
.zgcs_zxzx_list .list_le{width:460px;padding:20px;float:left;}
.zgcs_zxzx_list .list_le h3{height:29px;font-size:22px;font-weight: bold;color:#333;margin-bottom:12px;text-overflow:ellipsis; white-space:nowrap; overflow:hidden;}
.zgcs_zxzx_list .list_le h3:hover{color:#3783FF;}
.zgcs_zxzx_list .list_le p{min-height:90px; font-size:16px;line-height:30px;color:#666;margin-bottom:10px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.zgcs_zxzx_list .list_le span{font-size:14px;color:#999;float:right;}
.zgcs_zxzx_list .list_le i{font-style: normal;font-size:14px;color:#999;}



